package com.interplug.qcast.config.jasypt;

import static org.junit.jupiter.api.Assertions.*;

import lombok.extern.slf4j.Slf4j;
import org.junit.jupiter.api.Test;

@Slf4j
class JasyptConfigTest {
  @Test
  void test() {
    //    log.info(JasyptConfig.encrypt("qcast1234!"));
    log.info(JasyptConfig.encrypt("7Sf6@BDl@PSW"));
  }
}
